---
group:
  name: 'dropbox'
  description: ''
  projects:
  - name: 'godropbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'json11'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lepton'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyhive'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zxcvbn'
    description: ''
    mirrorRelease: false
    topic: ''
  